*Help* EWQL RA issue 'your new library must be added...'

Discussion in 'Kontakt' started by ben forse, Dec 30, 2018.

  1. ben forse

    ben forse Newbie

    Joined:
    Dec 30, 2018
    Messages:
    1
    Likes Received:
    0
    Ive looked over all the relevant forums and have run out of ideas. I must be missing something;-

    I'm running kontakt 5.6.6 and I just can not get EWQL RA (repackaged) to work.

    Problem:
    After adding the library (which looks to work as normal) I try loading it, but it says ' Your new library must be added ect..."

    Things ive tried
    -Removing the XLM, the files from the hard drive and from the REG and re-downloaded it.
    -Creating a new .Nicnt file.
    -Doctoring a working .nicnt file with new numbers
    -tried different install locations

    Couple things i've noticed: as well is that if I navigate to 'Show containing folder' within Kontakt it does nothing for this library, whereas other ones open windows explorer as normal.

    Within the .Nicnt file there are no HU or JDX lines or data, It also doesnt have an NPID

    Ive heard that adding ETHNO WORLD 5 can make this work, so im acquiring that as we speak.

    Ill entertain any ideas at this point! x
     

    Attached Files:

  2.  
  3. jean lwaybau

    jean lwaybau Noisemaker

    Joined:
    Dec 20, 2018
    Messages:
    8
    Likes Received:
    4
    Got exactly the aamw problem as you and tried the same solutions. Still can't figure it out. Any luck so far?
     
  4. ThugLife

    ThugLife Producer

    Joined:
    Sep 21, 2018
    Messages:
    129
    Likes Received:
    84
Loading...
Loading...